.articles-block__swiper[data-v-faf4faef] .c-slider__slide {
    margin-inline-end: 24px;
    width: 32%
}

@media (max-width:1023.98px) {
    .articles-block__swiper[data-v-faf4faef] .c-slider__slide {
        margin-inline-end: 16px;
        width: 50%
    }
}

@media (max-width:767.98px) {
    .articles-block__swiper[data-v-faf4faef] .c-slider__slide {
        margin-inline-end: 0;
        width: 100%
    }
}

.articles-block__wrapper[data-v-faf4faef] {
    display: flex;
    flex-direction: column;
    gap: 2.625em;
}

@media (max-width:1023.98px) {
    .articles-block__wrapper[data-v-faf4faef] {
        gap: 2em
    }
}

.articles-block__header[data-v-faf4faef] {
    align-items: center;
    display: flex;
    gap: 1em;
    justify-content: space-between
}

@media (max-width:1023.98px) {
    .articles-block__button--desktop[data-v-faf4faef] {
        display: none
    }
}

.articles-block__button--mobile[data-v-faf4faef] {
    display: none
}

@media (max-width:1023.98px) {
    .articles-block__button--mobile[data-v-faf4faef] {
        display: flex;
        margin: 0 auto;
        width: -moz-max-content;
        width: max-content
    }
}